:root {
	--e-global-color-primary: #000000;
	--e-global-color-secondary: #1A1A1A;
	--e-global-color-text: #5F5F5F;
	--e-global-color-accent: #8B8675;
	--e-global-color-tertiary: #888888;
	--e-global-color-background: #FAFAFA;
	--e-global-color-alternate: #F0EFEB;
	--e-global-color-border: #D3D3D3;
	--e-global-color-3500e78: #FFFFFF;
	--e-global-color-e7374a6: #1A1A1A;
	--e-global-typography-primary-font-family: "Dm Sans Local";
	--e-global-typography-primary-font-weight: 500;
	--e-global-typography-secondary-font-family: "Dm Sans Local";
	--e-global-typography-secondary-font-weight: 400;
	--e-global-typography-text-font-family: "Dm Sans Local";
	--e-global-typography-text-font-size: 17px;
	--e-global-typography-text-font-weight: 400;
	--e-global-typography-text-text-transform: none;
	--e-global-typography-text-font-style: normal;
	--e-global-typography-text-text-decoration: none;
	--e-global-typography-text-line-height: 1.65em;
	--e-global-typography-text-letter-spacing: 0px;
	--e-global-typography-text-word-spacing: 0px;
	--e-global-typography-accent-font-family: "Dm Sans Local";
	--e-global-typography-accent-font-size: 15px;
	--e-global-typography-accent-font-weight: 500;
	--e-global-typography-accent-text-transform: uppercase;
	--e-global-typography-accent-font-style: normal;
	--e-global-typography-accent-text-decoration: none;
	--e-global-typography-accent-line-height: 1.45em;
	--e-global-typography-accent-letter-spacing: 1px;
	--e-global-typography-accent-word-spacing: 0px;
	--e-global-typography-tertiary-font-family: "Dm Sans Local";
	--e-global-typography-tertiary-font-size: 16px;
	--e-global-typography-tertiary-font-weight: 400;
	--e-global-typography-tertiary-text-transform: none;
	--e-global-typography-tertiary-font-style: normal;
	--e-global-typography-tertiary-text-decoration: none;
	--e-global-typography-tertiary-line-height: 1.6em;
	--e-global-typography-tertiary-letter-spacing: 0px;
	--e-global-typography-tertiary-word-spacing: 0px;
	--e-global-typography-meta-font-family: "Dm Sans Local";
	--e-global-typography-meta-font-size: 12px;
	--e-global-typography-meta-font-weight: 400;
	--e-global-typography-meta-text-transform: uppercase;
	--e-global-typography-meta-font-style: normal;
	--e-global-typography-meta-text-decoration: none;
	--e-global-typography-meta-line-height: 1.65em;
	--e-global-typography-meta-letter-spacing: 1px;
	--e-global-typography-meta-word-spacing: 0px;
	--e-global-typography-taxonomy-font-family: "Dm Sans Local";
	--e-global-typography-taxonomy-font-size: 12px;
	--e-global-typography-taxonomy-font-weight: 700;
	--e-global-typography-taxonomy-text-transform: uppercase;
	--e-global-typography-taxonomy-font-style: normal;
	--e-global-typography-taxonomy-text-decoration: none;
	--e-global-typography-taxonomy-line-height: 1.65em;
	--e-global-typography-taxonomy-letter-spacing: 1px;
	--e-global-typography-taxonomy-word-spacing: 0px;
	--e-global-typography-small-font-family: "Dm Sans Local";
	--e-global-typography-small-font-size: 15px;
	--e-global-typography-small-font-weight: 400;
	--e-global-typography-small-text-transform: none;
	--e-global-typography-small-font-style: normal;
	--e-global-typography-small-text-decoration: none;
	--e-global-typography-small-line-height: 1.7em;
	--e-global-typography-small-letter-spacing: 0px;
	--e-global-typography-small-word-spacing: 0px;
	--e-global-typography-h1-font-family: "Manrope, sans-serif";
	--e-global-typography-h1-font-size: 60px;
	--e-global-typography-h1-font-weight: 500;
	--e-global-typography-h1-text-transform: uppercase;
	--e-global-typography-h1-font-style: normal;
	--e-global-typography-h1-text-decoration: none;
	--e-global-typography-h1-line-height: 1.1em;
	--e-global-typography-h1-letter-spacing: 0px;
	--e-global-typography-h1-word-spacing: 0px;
	--e-global-typography-h2-font-family: "Manrope, sans-serif";
	--e-global-typography-h2-font-size: 54px;
	--e-global-typography-h2-font-weight: bold;
	--e-global-typography-h2-text-transform: none;
	--e-global-typography-h2-font-style: normal;
	--e-global-typography-h2-text-decoration: none;
	--e-global-typography-h2-line-height: 1.15em;
	--e-global-typography-h2-letter-spacing: -3px;
	--e-global-typography-h2-word-spacing: 0px;
	--e-global-typography-h3-font-family: "Manrope, sans-serif";
	--e-global-typography-h3-font-size: 38px;
	--e-global-typography-h3-font-weight: 500;
	--e-global-typography-h3-text-transform: uppercase;
	--e-global-typography-h3-font-style: normal;
	--e-global-typography-h3-text-decoration: none;
	--e-global-typography-h3-line-height: 1.2em;
	--e-global-typography-h3-letter-spacing: 0px;
	--e-global-typography-h3-word-spacing: 0px;
	--e-global-typography-h4-font-family: "Manrope, sans-serif";
	--e-global-typography-h4-font-size: 28px;
	--e-global-typography-h4-font-weight: 500;
	--e-global-typography-h4-text-transform: uppercase;
	--e-global-typography-h4-font-style: normal;
	--e-global-typography-h4-text-decoration: none;
	--e-global-typography-h4-line-height: 1.25em;
	--e-global-typography-h4-letter-spacing: 0px;
	--e-global-typography-h4-word-spacing: 0px;
	--e-global-typography-h5-font-family: "Manrope, sans-serif";
	--e-global-typography-h5-font-size: 22px;
	--e-global-typography-h5-font-weight: 400;
	--e-global-typography-h5-text-transform: none;
	--e-global-typography-h5-font-style: normal;
	--e-global-typography-h5-text-decoration: none;
	--e-global-typography-h5-line-height: 1.35em;
	--e-global-typography-h5-letter-spacing: 0px;
	--e-global-typography-h5-word-spacing: 0px;
	--e-global-typography-h6-font-family: "Manrope, sans-serif";
	--e-global-typography-h6-font-size: 15px;
	--e-global-typography-h6-font-weight: 500;
	--e-global-typography-h6-text-transform: uppercase;
	--e-global-typography-h6-font-style: normal;
	--e-global-typography-h6-text-decoration: none;
	--e-global-typography-h6-line-height: 1.6em;
	--e-global-typography-h6-letter-spacing: 2px;
	--e-global-typography-h6-word-spacing: 0px;
	--e-global-typography-button-font-family: "Dm Sans Local";
	--e-global-typography-button-font-size: 17px;
	--e-global-typography-button-font-weight: 500;
	--e-global-typography-button-text-transform: none;
	--e-global-typography-button-font-style: normal;
	--e-global-typography-button-text-decoration: none;
	--e-global-typography-button-line-height: 1.65em;
	--e-global-typography-button-letter-spacing: 0px;
	--e-global-typography-button-word-spacing: 0px;
	--e-global-typography-blockquote-font-family: "Dm Sans Local";
	--e-global-typography-blockquote-font-size: 34px;
	--e-global-typography-blockquote-font-weight: 400;
	--e-global-typography-blockquote-text-transform: none;
	--e-global-typography-blockquote-font-style: normal;
	--e-global-typography-blockquote-text-decoration: none;
	--e-global-typography-blockquote-line-height: 1.5em;
	--e-global-typography-blockquote-letter-spacing: 0px;
	--e-global-typography-blockquote-word-spacing: 0px;
	--e-global-typography-95a1bc1-font-family: "Dm Sans Local";
	--e-global-typography-95a1bc1-font-size: 24px;
	--e-global-typography-95a1bc1-font-weight: 400;
	--e-global-typography-95a1bc1-text-transform: none;
	--e-global-typography-95a1bc1-font-style: normal;
	--e-global-typography-95a1bc1-text-decoration: none;
	--e-global-typography-95a1bc1-line-height: 1.3em;
	--e-global-typography-95a1bc1-letter-spacing: 0px;
	--e-global-typography-95a1bc1-word-spacing: 0px;
	--e-global-typography-a74dd33-font-family: "Dm Sans Local";
	--e-global-typography-a74dd33-font-size: 120px;
	--e-global-typography-a74dd33-font-weight: 500;
	--e-global-typography-a74dd33-text-transform: uppercase;
	--e-global-typography-a74dd33-font-style: normal;
	--e-global-typography-a74dd33-text-decoration: none;
	--e-global-typography-a74dd33-line-height: 1.1em;
	--e-global-typography-a74dd33-letter-spacing: 0px;
	--e-global-typography-a74dd33-word-spacing: 0px;
	--e-global-typography-ffb0288-font-family: "Dm Sans Local";
	--e-global-typography-ffb0288-font-size: 100px;
	--e-global-typography-ffb0288-font-weight: 500;
	--e-global-typography-ffb0288-text-transform: uppercase;
	--e-global-typography-ffb0288-font-style: normal;
	--e-global-typography-ffb0288-text-decoration: none;
	--e-global-typography-ffb0288-line-height: 1.15em;
	--e-global-typography-ffb0288-letter-spacing: 0px;
	--e-global-typography-ffb0288-word-spacing: 0px;
	--cmsmasters-lazyload-widget-preloader-icon-size: 80px;
	--cmsmasters-lazyload-widget-preloader-icon-color: var(--e-global-color-accent);
	--cmsmasters-lazyload-widget-preloader-icon-animation-type: lazyLoadWidgetBlink;
	--cmsmasters-lazyload-widget-preloader-icon-animation-speed: 900ms;
	--cmsmasters-lazyload-widget-preloader-height: 540px;
	--cmsmasters-lazyload-widget-preloader-bg-color: var(--e-global-color-background);
	--cmsmasters-lazyload-widget-preloader-bd-style: solid;
	--cmsmasters-lazyload-widget-preloader-bd-width-top: 1px;
	--cmsmasters-lazyload-widget-preloader-bd-width-right: 1px;
	--cmsmasters-lazyload-widget-preloader-bd-width-bottom: 1px;
	--cmsmasters-lazyload-widget-preloader-bd-width-left: 1px;
	--cmsmasters-lazyload-widget-preloader-bd-color: var(--e-global-color-border);
}

.elementor-section.elementor-section-boxed>.elementor-container {
	max-width: 1280px;
}

.e-con {
	--container-max-width: 1280px;
	--container-default-padding-top: 0px;
	--container-default-padding-right: 0px;
	--container-default-padding-bottom: 0px;
	--container-default-padding-left: 0px;
}

h1.entry-title {
	display: var(--page-title-display);
}

html.cmsmasters-mode-switcher-active {
	--e-global-color-primary: #FAFAFA;
	--e-global-color-secondary: #F3F3F3;
	--e-global-color-text: #D6D6D6;
	--e-global-color-accent: #8B8675;
	--e-global-color-tertiary: #888888;
	--e-global-color-background: #131313;
	--e-global-color-alternate: #252524;
	--e-global-color-border: #373737;
	--e-global-color-3500e78: #FFFFFF;
	--e-global-color-e7374a6: #1A1A1A;
}

@media(max-width:1180px) {
	:root {
		--e-global-typography-text-font-size: 16px;
		--e-global-typography-accent-font-size: 14px;
		--e-global-typography-tertiary-font-size: 15px;
		--e-global-typography-meta-font-size: 11px;
		--e-global-typography-taxonomy-font-size: 11px;
		--e-global-typography-small-font-size: 14px;
		--e-global-typography-h1-font-size: 50px;
		--e-global-typography-h2-font-size: 48px;
		--e-global-typography-h3-font-size: 34px;
		--e-global-typography-h4-font-size: 26px;
		--e-global-typography-h5-font-size: 20px;
		--e-global-typography-h6-font-size: 13px;
		--e-global-typography-button-font-size: 16px;
		--e-global-typography-blockquote-font-size: 28px;
		--e-global-typography-95a1bc1-font-size: 22px;
		--e-global-typography-a74dd33-font-size: 90px;
		--e-global-typography-ffb0288-font-size: 70px;
		--cmsmasters-lazyload-widget-preloader-icon-size: 70px;
		--cmsmasters-lazyload-widget-preloader-height: 520px;
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 1024px;
	}

	.e-con {
		--container-max-width: 1024px;
	}
}

@media(max-width:767px) {
	:root {
		--e-global-typography-text-font-size: 14px;
		--e-global-typography-accent-font-size: 12px;
		--e-global-typography-tertiary-font-size: 14px;
		--e-global-typography-meta-font-size: 10px;
		--e-global-typography-taxonomy-font-size: 10px;
		--e-global-typography-small-font-size: 13px;
		--e-global-typography-h1-font-size: 36px;
		--e-global-typography-h2-font-size: 32px;
		--e-global-typography-h2-letter-spacing: 0px;
		--e-global-typography-h3-font-size: 24px;
		--e-global-typography-h4-font-size: 20px;
		--e-global-typography-h5-font-size: 18px;
		--e-global-typography-h6-font-size: 12px;
		--e-global-typography-button-font-size: 14px;
		--e-global-typography-blockquote-font-size: 22px;
		--e-global-typography-95a1bc1-font-size: 18px;
		--e-global-typography-a74dd33-font-size: 56px;
		--e-global-typography-ffb0288-font-size: 44px;
		--cmsmasters-lazyload-widget-preloader-icon-size: 60px;
		--cmsmasters-lazyload-widget-preloader-height: 500px;
	}

	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 767px;
	}

	.e-con {
		--container-max-width: 767px;
	}
}

/* Start local fonts styles */
@font-face {
	font-family: 'Dm Sans Local';
	font-weight: 400;
	font-style: normal;
	src: url('../fonts/dm_sans_local/DMSans9pt-Regular.woff2') format('woff2'),
		url('../fonts/dm_sans_local/DMSans9pt-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Dm Sans Local';
	font-weight: 500;
	font-style: normal;
	src: url('../fonts/dm_sans_local/DMSans9pt-Medium.woff2') format('woff2'),
		url('../fonts/dm_sans_local/DMSans9pt-Medium.woff') format('woff');
}

@font-face {
	font-family: 'Dm Sans Local';
	font-weight: 700;
	font-style: normal;
	src: url('../fonts/dm_sans_local/DMSans9pt-Bold.woff2') format('woff2'),
		url('../fonts/dm_sans_local/DMSans9pt-Bold.woff') format('woff');
}

/* Start local fonts styles */

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-ExtraLight.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-Medium.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-Regular.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-SemiBold.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-Bold.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-ExtraBold.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manrope, sans-serif';
    src: url('../fonts/manrope/Manrope-ExtraLight.woff2') format('woff2'),
        url('../fonts/manrope/Manrope-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* End local fonts styles */